Apache NetBeans未授权代码加载漏洞

时间:2020-09-15浏览:11设置

CNVD-IDCNVD-2020-52040
公开日期2020-09-14
危害级别高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品Apache NetBeans 12.0
CVE IDCVE-2020-11986
漏洞描述Apache NetBeans是美国阿帕奇软件基金会的一套软件开发平台。

Apache NetBeans存在安全漏洞,远程攻击者可以利用该漏洞提交特殊的请求,在没有接受用户同意便可加载项目分析代码。
漏洞类型通用型漏洞
参考链接https://nvd.nist.gov/vuln/detail/CVE-2020-11986
漏洞解决方案目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://lists.apache.org/thread.html/rbb8ea1b684e73107a0a6a30245ad6112bec2e6e171368c808e69217e%40%3Cannounce.netbeans.apache.org%3E
厂商补丁Apache NetBeans未授权代码加载漏洞的补丁
验证信息(暂无验证信息)
报送时间2020-09-14
收录时间2020-09-15
更新时间2020-09-15
漏洞附件(无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。


返回原图
/